#1 - 22/03/2021 04:34 - Weeraya Kuljaratpakorn

- waunn1e i changed from Big-lerknithi lerdkamonsin to Anonymous

#2 - 22/03/2021 04:38 - Anonymous

- dnmue changed from Dev : Todo to Dev : Doing

#3 - 22/03/2021 04:54 - Anonymous

- dnmue changed from Dev : Doing to Test : Todo

#4 - 22/03/2021 04:54 - Anonymous

- dame changed from Test : Todo to Test : Doing

#5 - 22/03/2021 04:54 - Anonymous
- uni 2021-03-22_12-10-12 Done.png added
- unn 2021-03-22_12-17-27 Done.png added

- dame changed from Test : Doing to Test : Done
2021-03-19_17-55-05.png 95.4 KB 19/03/2021 Anonymous

2021-03-22_12-10-12 Done.png 93.6 KB 21/03/2021 Anonymous

2021-03-22_12-17-27 Done.png 91.9 KB 21/03/2021 Anonymous
